Page MenuHomePhabricator

Investigation: Add a user watchlist
Closed, ResolvedPublic

Description

Investigation card to learn what's involved in a top 10 wish. More info coming soon.

https://meta.wikimedia.org/wiki/2015_Community_Wishlist_Survey/Watchlists#Add_a_user_watchlist

Event Timeline

DannyH created this task.Dec 17 2015, 12:35 AM
DannyH raised the priority of this task from to Normal.
DannyH updated the task description. (Show Details)
DannyH moved this task to Epic backlog on the Community-Tech board.
DannyH added a subscriber: DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 17 2015, 12:35 AM
DannyH closed this task as Resolved.Oct 7 2016, 8:42 PM
DannyH claimed this task.

Investigation is complete, see T2470#2523370.

Restricted Application added a subscriber: JEumerus. · View Herald TranscriptOct 7 2016, 8:42 PM
DannyH moved this task from Epic backlog to Archive on the Community-Tech board.Oct 24 2016, 10:56 PM